#
# This is popup help messages for the Admin Panel -> Manage -> Add New Custom List
#
# Fields:
# title - Shown in bold at the top of the popover window
# content - The body of the help popover
# links - List of links shows below the content
#   title - Link title
#   href - href of link (links starting with / are translated to the
#       helpdesk installation path)
#
# The key names such as 'helpdesk_name' should not be translated as they
# must match the HTML #ids put into the page template.
#
---
custom_lists:
    title: Benutzerdefinierte Listen
    content: >
        Ihre <span class="doc-desc-title">benutzerdefinierten Listen</span> ermöglichen
        Ihnen, Dropdownlisten mit vordefinierten Auswahlmöglichkeiten zu erzeugen,
        welche der Kunde in den <span class="doc-desc-title">Formularen</span> auswählen kann.
        Wenn Sie diese <span class="doc-desc-title">benutzerdefinierte Liste</span> für eine
        <span class="doc-desc-title">Filterregel</span> in einem <span class="doc-desc-title">
        Ticketfilter</span> verwenden wollen, achten Sie bitte darauf, dass Sie vorher diese
        Liste dem Formular <span class="doc-desc-title">Ticket Details</span> hinzufügen müssen.

name:
    title: Name
    content: >

plural_name:
    title: Pluralname
    content: >

sort_order:
    title: Sortierreihenfolge
    content: >

list_s_initial_items:
    title: Anfängliche Listenelemente
    content: >

value:
  title: Wert
  content: >

extra:
    title: Zusatz
    content: >
        z.B. Abkürzungen - Wenn Sie interne Schlüssel für Elemente dieser Liste
        verwenden, können diese Schlüssel und Abkürzungen in diese Spalte
        eingeben werden. Wenn die benutzerdefinierte Liste als ein <span class="doc-desc-option">
        Autovervollständigungsfeld</span> angezeigt wird, können die Abkürzungen
        verwendet werden, um nach den Listenelementen zu suchen.
